﻿main {
    margin-top: -100px;
}

h1.page-header, .h1.page-header {
    font-size: 60px;
}

@media (max-width: 991px) {
    h1.page-header {
        font-size: 50px;
    }
}

.page-title {
    padding: 150px 0 200px;
}

    .page-title .container {
        position: relative;
        z-index: 1;
    }

    .page-title .bg-shape-1 {
        position: absolute;
        left: 0;
        bottom: 0;
        width: 100%;
    }

    .page-title .bg-shape-2 {
        position: absolute;
        left: -20px;
        top: -10px;
    }

    .page-title .bg-shape-3 {
        position: absolute;
        left: 10%;
        top: 100px;
    }

    .page-title .bg-shape-4 {
        position: absolute;
        left: 50%;
        top: -20px;
    }

    .page-title .bg-shape-5 {
        position: absolute;
        left: 90px;
        bottom: -50px;
        -webkit-transform: rotate(180deg);
        transform: rotate(180deg);
    }

    .page-title .bg-shape-6 {
        position: absolute;
        right: 20%;
        bottom: -20px;
    }

    .page-title .bg-shape-7 {
        position: absolute;
        right: -220px;
        bottom: -100px;
    }


.page-title.bg-primary {
    background: linear-gradient(90deg, rgba(67,204,251,1) 0%, rgba(112,60,252,1) 100%);
}

.page-title .page-shape {
   position: absolute;
    bottom: -320px;
    width: 100%;
    height: 320px;
}
